/*
 Preferences.strings
 Renamer
 
 Created by Ramon Huidobro on 29.11.13.
 Copyright (c) 2013 Philipp Mayerhofer. All rights reserved.
 */
/* ***** Preferences ***** */

"Preferences" = "Preferenze";

/* Adding files */
"Adding files:" = "Aggiungi FIles:";
"Clear file list before adding new files" = "Cancella lista elenco Files prima di aggiungerne dei nuovi";
"Press the Shift key while adding files to temporarily invert this feature." = "Premere il tasto Shift quando si aggiungono file per invertire temporaneamente questa funzione.";

/* System menu */
"System menu:" = "Menu Sistema:";
"Show Renamer in menu bar" = "Mostra Renamer nella barra di menu";
"The menu bar item allows you to rename tasks directly from Finder." = "La barra dei menu consente di rinominare le attività direttamente dal Finder.";

/* Rename method */
"Rename with:" = "Rinomina con:";
"System" = "Sistema";
"Finder" = "Finder";
"Renaming via the system is considerably faster, however file icons in Finder will be rearranged." = "Rinominare tramite il sistema è notevolmente più veloce, ma le icone dei file nel Finder saranno riorganizzate.";

/* Logging */
"Path: %@" = "Pfad: %@";
"Write Log File" = "Scrive File Log";
"Select..." = "Seleziona...";
"Logging:" = "Registrazione:";
"Disable Logging" = "Disabilita registrazione";
"Choose Log File..." = "Seleziona File Log...";
"The log file \"%@\" you specified in the Preferences is no longer available. Do you wish to choose a new log file?" = "Il File Log \"%@\" specificato nelle preferenze non è più disponibile. Vuoi sceglierne uno nuovo?";
"It could be that the file was removed or replaced by another application. If you choose to disable logging now, you can always enable it later again in the Preferences" = "Potrebbe essere che il file è stato rimosso o sostituito da un'altra applicazione. Se si sceglie di disattivare la registrazione adesso, è sempre possibile attivarla nuovamente nelle Preferenze.";

/* Updates */
"Send anonymous system profile" = "Invia un profilo di sistema anonimo";
"Software Updates:" = "Aggiornamento Software:";
"Automatically check for updates" = "Controlla aggiornamenti automaticamente";



"Statistics Notifications:" = "Notifica Statistiche:";

"Show Notifications" = "Mostra Notifiche";

/* Statistics */

"Statistics" = "Statistiche";

"Time Saved:" = "Risparmio di Tempo";

"Total Files Renamed:" = "Totale Files Rinominati:";

"Total Renames:" = "Totale Rinomina:";

"Average Files Per Rename:" = "Media File/Rinomina.:";

"Tweet my stats!" = "Pubblica su Twitter";

"Renamer saves you a ton of time and work. Here's how:" = "Renamer consente di risparmiare un sacco di tempo e lavoro. Ecco come:";

"at" = "con";
"s per manual rename." = "s per rinominare manualmente.";